[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=Alias 4x09 - Bienvenidos a Liberty Village
Directory=..\capitulos
FName=Alias 4x09 - Bienvenidos a Liberty Village.avi

[Subtitles]
Directory=..\capitulos
Sub1=Alias 4x09 - Bienvenidos a Liberty Village.spa.srt
Sub2=Alias 4x09 - Bienvenidos a Liberty Village.eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1